;PCSoft - Hyper File V7.00 - REP V7.00
;Do not edit. Please use specific tools.
ANALYSISGUID=0	;Analysis GUID
LOCALIZATION_UTF8=8BC16529E14946E58F105DAC869D4067	Parametre	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\Parametre.FIC
LOCALIZATION_UTF8=AF81261C707D4AC5A160CC803FE29380	Discussion	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\Discussion.FIC
LOCALIZATION_UTF8=2EB4F4D31F38411481333C152BC92C84	Client	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\Client.FIC
LOCALIZATION_UTF8=96324F303F7B4E219E1FBBEB4B317BDE	Affaire	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\Affaire.FIC
LOCALIZATION_UTF8=E9ECA075645847F38687DB75AB6E974D	Seance	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\Seance.FIC
LOCALIZATION_UTF8=00D76E5F5B6F4C07902EE979FBAA39F5	Rapport	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\Rapport.fic
LOCALIZATION_UTF8=ADB2C88781D44B458F88C573AB51C837	Tache	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\Tache.fic
LOCALIZATION_UTF8=6E2774B1B1A94C86BA647D9586D8A7ED	Delais	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\Delais.fic
LOCALIZATION_UTF8=1FF4828255D046F88018548962577C49	Phase	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\Phase.FIC
LOCALIZATION_UTF8=C7E710FDA38249788F4913FEB6DCA4BC	Avocat	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\Avocat.FIC
LOCALIZATION_UTF8=2478BD86C0FE4F9AB4406ABA4932619B	ClasseAffaire	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\ClasseAffaire.FIC
LOCALIZATION_UTF8=4D48598E472F4E578088AD56E1761673	NatureClient	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\NatureClient.FIC
LOCALIZATION_UTF8=4171B21ADBB24E10A1B730C66D7B4098	Tribunal	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\Tribunal.FIC
LOCALIZATION_UTF8=34DD3853BB514E7AB697804AD387830B	Sujet	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\Sujet.FIC
LOCALIZATION_UTF8=865878EF00594CE385C6D5A1FB2052F7	Jury	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\Jury.FIC
LOCALIZATION_UTF8=D56B1128E48B4BB8B9FD4F0B2486D408	GPU_Groupe	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\GPU_Groupe.FIC
LOCALIZATION_UTF8=9E30F65B14A14F72888438795DDE64D6	GPU_Utilisateur	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\GPU_Utilisateur.FIC
LOCALIZATION_UTF8=59CB20006C884F03A1481DC023299CAE	GPU_HistoriqueConnexion	E:\Mes Projets\Projets\AVOCAPP DEMO\Exe\GPU_HistoriqueConnexion.FIC
